;部分excle格式文件半透明不能正常打开
[suffix]
s1=xlsm
s2=xlsb
s3=csv
s4=xml
s5=mht
s6=mhtml
s7=htm
s8=html
s9=xltx
s10=xltm
s11=xlt
s12=txt
s13=xml
s14=xls
s15=prn
s16=dif
s17=slk
s18=xlam
s19=xla
s20=pdf
s21=xps
s22=ods
s23=xlsx
s24=end
;end表示最后一个后缀 如果需要追加新的后缀例如*.123
;假设当前状态为
;s23=xlsx
;s24=end
;则追加之后状态为
;s23=xlsx
;s24=123
;s25=end
